5 Replies Latest reply on Oct 29, 2014 9:31 AM by julian donald

    [Kie Workbench] 'Build & deploy' a JAVA 1.7 project

    julian donald Newbie

      Hi guys,

       

      Is it possible to specify another Java compiler version when building and deploying a project directly from the Kie Workbench?

       

      From what I understand, it seems that the Kie Workbench compiler version is 1.5 (because I get the same errors when I pass my Java project to 1.5)

       

      I still can't build and deploy even when I'm specifying the desired source version inside the pom.xml of the project.

       

      Thanks in advance